Antiprism 0.23

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# bound_box Member List

This is the complete list of members for bound_box, including all inherited members.

add_b_box(const bound_box &b_box) | bound_box |
add_points(const vector< vec3d > &points, double cutoff=-1) | bound_box |
bound_box(const vector< vec3d > &points=vector< vec3d >(), double cutoff=-1) | bound_box |
get_centre() const | bound_box | `[inline, virtual]`
get_max() const | bound_box | `[inline]`
get_min() const | bound_box | `[inline]`
max_width() const | bound_box | `[inline]`
~bound_box() | bound_box | `[inline, virtual]`